Subject: Re: Pricing for One Unit - eStudio 656
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Tue, 2 Oct 2012 09:26:33 -0400

We got it brother.  Everything looks fine.  We are waiting on just 1 final quote.
Thank you,
Michael B
LLPS

From: [email-masked] 
Sent: Monday, October 01, 2012 6:55 PM
To: Jerome Vierling ; [email-masked] ; [email-masked] 
Subject: Re: Pricing for One Unit - eStudio 656

Gents,

Did you receive this? If so any questions let me know.

Thanks

Sent from my BlackBerry please excuse typos

--------------------------------------------------------------------------------

From: Jerome Vierling <[email-masked]> 
Sender: [email-masked] 
Date: Fri, 28 Sep 2012 20:30:48 -0400
To: <[email-masked]>; <[email-masked]>
Subject: Pricing for One Unit - eStudio 656

Hello Joey and Mike,

Hope all is well.  Attached is pricing for one NEW eStudio 656 for $10,345.00 per Ron.  This is the same model I was proposing today and Ron got real aggressive to win the deal.  This pricing is obviously without the finishing option and fax option, but I did list how much each option would be if you see those are fit for your solution.   This will still have the multiple drawers, I did list a line item for the large capacity attached to the side of the machine as well.

I included purchase and 63 month lease option.  We looked into other models but Ron and I both agree that the deal for this 656 and the support you will get from Toshiba, is excellent.

This price for this model is outstanding and like I said very aggressive. I told Ron you would have a quick turn around for a decision and that was a factor in his price, as this can be a quick turnaround. 

Feel free to email or call with any questions.  If you email me, just reply to my personal email it's way easier for me to access [email-masked] or my cell 517.803.7657

Thanks!

Jerome

Jerome Vierling 
Toshiba Business Solutions
2214 University Park Drive
Okemos, MI 48864